*{margin: 0 auto;padding: 0}
@CHARSET "UTF-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,aside {
	margin:0;
	padding: 0;
	font-family: '微软雅黑'
}
body{

	min-width: 1300px;
}
ul{list-style: none}
input[type='number'] {  -moz-appearance:textfield;  }
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none;  margin: 0;
}input{outline: none;background: rgba(0,0,0,0);-webkit-tap-highlight-color:rgba(0,0,0,0)}
textarea{  outline: none;background: rgba(0,0,0,0);-webkit-tap-highlight-color:rgba(0,0,0,0)}
select{outline: none;background: rgba(0,0,0,0);-webkit-tap-highlight-color:rgba(0,0,0,0)  }
/*input,textarea{-webkit-appearance:none;}*/
a{text-decoration:none;outline: none}
img{
	border:none; /*去除ie浏览器border边框*/
	outline:none;
}
.bef::after,
.w1200::after{display: block;content: '';clear: both;}
img[src=""],img:not([src]){
opacity: 0;
}
header{
	width: 100%;
	height: 825px;
	background: url(../images/header_01.jpg) no-repeat center top;
}

body{padding-bottom: 188px;}
.w1200{
	width: 1200px;
	margin: 0 auto;
}

.dy{
	background: url(../images/dy.png) no-repeat left top;
	min-height: 230px;
	margin-top: 60px;
}
.dy_txts{
	float: right;
	border-left: 1px solid #bfc9d6;
	width: 1090px;
	padding-left: 16px;
}
.dy_txts p{
	font-family: '楷体';
	color: #182f70;
	text-align: justify;
	font-size: 24px;
	line-height: 1.5;
}
.dy_txts p:first-child{
	line-height: 22px;
	padding-bottom: 5px;
}
.lists{margin-top: 50px;}
.lists li{
	width: 386px;
	height: 400px;
	background: #fff;
	box-shadow: -1px 6px 20px 1px rgba(0,0,0,0.2);
	float: left;
	border: 2px solid #fff;
	margin-bottom: 40px;

}
.lists li:nth-child(3n - 1){
	margin: 0  15px 40px 15px;
}
.lists li img{
	width: 370px;height: 270px;
	object-fit: cover;
	margin: 10px;
}
.lists li h3{
	color: #455a97;
	font-size: 24px;
	margin: 0 10px;
	font-weight: 400;
	height: 62px;
	display: flex;align-items: center;
}
.lists li p{
	color: #979cad;
	font-size: 22px;margin: 0 10px;padding-top: 5px;
}
.lists li:hover{
	border: 2px solid #8591b3;
}

.more{
	width: 340px;height: 55px;
	border: 1px solid #ced0d8;
	display: block;
	margin: 100px auto 0;
	text-align: center;
	line-height: 55px;
	font-size: 24px;color: #ced0d8;
}
.more:hover{
	border: 1px solid #455a97;
	color: #455a97;
}